/* CSS Document */
body{padding-top:90px;}
a{
	color:#1976D2;
}

.material-icons.md-14 { font-size: 14px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.bump{margin-bottom:20px;}
.no-top{margin-top:0px;}

.logo-container{background-color:#4a148c;}
.mctc-logo{float:left; padding:10px 0 0 5px; color:white; font-size:14px;}
.mctc-logo-image{float:left; padding:5px 0 0 0;}
.navbar-default .navbar-brand{color:#4a148c;}
.navbar-default .navbar-nav>li>a{color:#222222;}
.navbar-default .navbar-nav>li:hover{background-color:#E3F2FD;}
.footer{
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 100px;
    color: #EEEEEE;
    background-color: #424242;
}
.footer a{
	color:#bbdefb;
}
.navbar-toggle{background-color:#4a148c;}
.navbar-default .navbar-toggle:hover{background-color:#4a148c;}
.navbar-default .navbar-toggle .icon-bar{background-color:white;}

a.main-logo:link, a.main-logo:visited, a.main-logo:active {
    color: white !important;
}

a.main-logo:hover {
    color: white !important;
}

.lcs_slide_out-r {top: 150px !important;}
.s-la-widget .chatpane {padding: 10px !important;}